
#stacks_in_105_page15 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_105_page15 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_105_page15 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  3px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 0px 5px;
	padding: 5px 0px 0px 10px;
}

#stacks_in_114_page15 {
	padding: 15px 0px 15px 15px;
}

#stacks_in_116_page15 {
	padding: 15px 17px 15px 0px;
}
